kiwi 1.9.15-0ubuntu1 source package in Ubuntu

Changelog

kiwi (1.9.15-0ubuntu1) gutsy; urgency=low

  * New upstream release.
  * debian/control:
    - Drop from Build-Depends: python-epydoc, python-twisted-core,
      xvfb, xbase-clients, xfonts-base
  * debian/compat: Change to 5.
  * debian/patches:
    - 01_avoid_building_howto.diff: Updated.
    - 02_avoid_version_checking.diff: Updated.
    - 03_epyrun_use_local_modules.diff: Dropped.
    - 04_avoid_building_helper_module.diff: Updated.
  * debian/rules:
    - Don't remove the API documention until we have pydoctor to recreate it.

 -- Michael Bienia <email address hidden>   Sat, 26 May 2007 21:36:44 +0200

Upload details

Uploaded by:
Michael Bienia on 2007-05-26
Uploaded to:
Gutsy
Original maintainer:
MOTU
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Gutsy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kiwi_1.9.15.orig.tar.gz 1.0 MiB 7061392edb489f9b3d53e31abfdaeeca107444edc20c0b838f6ca0a4cd9f5df0
kiwi_1.9.15-0ubuntu1.diff.gz 3.4 KiB 35ae07b8aca292da6a586f6f370a57574ab328b3b111aa643cef671b8e4d2a91
kiwi_1.9.15-0ubuntu1.dsc 1.0 KiB d82117d5e0a95890dc0868655faf6662329ef0cd5359c413e9be895a514c2312

View changes file

Binary packages built by this source

python-kiwi: No summary available for python-kiwi in ubuntu gutsy.

No description available for python-kiwi in ubuntu gutsy.